## raku-tap-harness 0.1.0

=== debian/changelog ===
raku-tap-harness (0.1.0-2) unstable; urgency=medium

  * use dh-perl6
  * control: rm shlibs:Depends

 -- Dominique Dumont <dod@debian.org>  Sat, 08 Aug 2020 11:28:09 +0200

raku-tap-harness (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0 (Closes: #966491) of former
    perl6-tap-harness package.
  * prove6 program is now shipped in prove6 package
  * control: remove Robert from Uploaders
  * copyright add debian/* entry

 -- Dominique Dumont <dod@debian.org>  Wed, 29 Jul 2020 18:06:53 +0200
