=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/raku-tap-harness-$1\.tar\.gz/ \
  https://github.com/Raku/tap-harness6/releases .*/v?(\d\S+)\.tar\.gz
