## raku-tap-harness 0.3.5

=== debian/changelog ===
raku-tap-harness (0.3.5-2build1) jammy; urgency=medium

  * No-change rebuild for rakudo abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Mar 2022 04:52:30 +0100

raku-tap-harness (0.3.5-2) unstable; urgency=medium

  [ Dominique Dumont ]
  * Merge Mo Zhou's modifications from 0.2.1-3 that I forgot in 0.3.5-1

  [ Mo Zhou ]
  * Change binary package arch as any to allow binnmus.
  * dch: finalize and upload to unstable

 -- Dominique Dumont <dod@debian.org>  Tue, 22 Feb 2022 19:11:43 +0100

raku-tap-harness (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5
  * control, copyright: update new homepage

 -- Dominique Dumont <dod@debian.org>  Tue, 22 Feb 2022 19:05:36 +0100

raku-tap-harness (0.2.1-3) unstable; urgency=medium

  * Team Upload.
  * Change binary package arch as any to allow future binnmus.

 -- Mo Zhou <lumin@debian.org>  Fri, 04 Feb 2022 20:08:46 -0500

raku-tap-harness (0.2.1-2) unstable; urgency=medium

  * control, rules: use dh-raku
  * control: set Rules-Requires-Root to no

 -- Dominique Dumont <dod@debian.org>  Tue, 28 Dec 2021 12:55:51 +0100

raku-tap-harness (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1 (Closes: 997048)
  * watch: use tags instead of release to get new versions
  * fix target path in install file (cme)
  * control: declare compliance with policy 4.6.0

 -- Dominique Dumont <dod@debian.org>  Tue, 26 Oct 2021 18:13:54 +0200
