=== debian/control ===
Source: raku-tap-harness
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-raku
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-tap-harness
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-tap-harness.git
Homepage: https://github.com/Raku/tap-harness6
Rules-Requires-Root: no

Package: raku-tap-harness
Architecture: any
Depends: ${misc:Depends},
         ${raku:Depends}
Conflicts: perl6-tap-harness
Description: TAP test harness for Raku
 Provides a TAP based test suite and report printing, in and for Raku
 (formerly known as Perl 6)
 .
 TAP is the Test Anything Protocol used to Perl and other languages to
 communicate results between unit tests and the test harness.
