## raku-tap-harness 0.3.8

=== debian/changelog ===
raku-tap-harness (0.3.8-2) unstable; urgency=medium

  * Team upload.
  * Remove B-D prove6, as it leads to circular dependency.

 -- Mo Zhou <lumin@debian.org>  Thu, 22 Sep 2022 19:36:32 -0400

raku-tap-harness (0.3.8-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * New upstream version 0.3.5
  * do not install source files in binary package.
  * control: add dependencies on prove6
  * control: declare compliance with policy 4.6.1
  * copyright: update my years
  * udpate watch file
  * gbp.conf: drop pristine-tar
  * add README.source

 -- Dominique Dumont <dod@debian.org>  Sun, 04 Sep 2022 17:44:23 +0200
