=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-raku
-Standards-Version: 4.6.0
+               dh-sequence-raku,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-tap-harness
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-tap-harness.git
 Homepage: https://github.com/Raku/tap-harness6
