=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE36$1%" \
   https://github.com/Raku/tap-harness6/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
